package com.yidianling.im.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.BaseViewHolder
import com.yidianling.im.R
import com.yidianling.im.bean.ContentBean

/**
 * Created by Ykai on 2022/5/5.
 *
 * 首问语适配器
 */
class FirstQuestionAdapter(data:MutableList<ContentBean>): BaseQuickAdapter<ContentBean,BaseViewHolder>(R.layout.im_item_chat_first_question) {

    override fun convert(holder: BaseViewHolder, item: ContentBean) {
       holder.setText(R.id.tv_question_name,item.content)
    }

}